<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from moc_islogical.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="moc_islogical" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>moc_islogical</refname>
    <refpurpose>checks if A is boolean</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   isbool=moc_islogical(A)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>isbool:</term>
      <listitem><para>    true for boolean variables</para></listitem></varlistentry>
   <varlistentry><term>A:</term>
      <listitem><para>vector or matrix</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
moc_islogical checks if A is boolean
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt - 2014</member>
   </simplelist>
</refsection>
</refentry>
